.our-sheets {
    padding: 120px 6% 0px;
    overflow: hidden;
    background: #fff;
}
.our-sheets-title{

    text-align:center;
    margin-bottom:80px;

}

.our-sheets-title h2{

    font-size:52px;
    margin-bottom:15px;

}

.our-sheets-title p{

    max-width:700px;
    margin:auto;
    color:#666;

}

.our-sheets-gallery{

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:35px;
    align-items:start;

}

.sheet-column{

    display:flex;
    flex-direction:column;
    gap:35px;

    will-change:transform;

}

.sheet-card{

    overflow:hidden;
    border-radius:4px;


    box-shadow:0 20px 35px rgba(0,0,0,.12);
}

.sheet-card img{

    width:100%;
    display:block;
object-fit:cover;
    transition:.5s;

}

.sheet-card:hover img{

    transform:scale(1.03);

}

.sheet-card:nth-child(1){

    aspect-ratio:1/1;

}

.sheet-card:nth-child(2){

  

}

.sheet-card:nth-child(3){

    aspect-ratio:.8;

}
.img-banner{
    padding: 50px 100px;
    width:100%;
    height:fit-content;
   
    overflow:hidden;
}
.how-it-works{

    padding:140px 8%;
    background:#fff;
    position:relative;

}

.how-title{

    max-width:850px;
    margin:auto;
    text-align:center;
    margin-bottom:90px;

}
.carrossel-de-images{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
  
}
@media screen and (max-width: 1200px) {
    .carrossel-de-images {
        display: grid;
        align-items: center;
        justify-content: center;
        gap: 20px;
    }.our-sheets-title h2 {
    font-size: 22px;
    margin-bottom: 15px;
}
}
.how-title span{

    display:inline-block;
    color:#009fe3;
    font-weight:700;
    text-transform:uppercase;
    letter-spacing:2px;
    margin-bottom:15px;

}

.how-title h2{

    font-size:56px;
    margin-bottom:25px;

}

.how-title p{

    font-size:20px;
    color:#666;
    line-height:1.8;

}


/*========================*/

.steps{

    position:relative;
    max-width:1200px;
    margin:auto;

}

/* linha cinza */

.steps::before{

    content:"";
    position:absolute;
    left:24px;
    top:0;
    width:3px;
    height:100%;
    background:#e6e6e6;
    border-radius:20px;

}

/* linha verde */

.timeline-progress{

    position:absolute;
    left:24px;
    top:0;
    width:3px;
    height:0;
    background:#009fe3;
    border-radius:20px;
    transition:.6s;

}

.step {
    display: grid;
    grid-template-columns: 80px 260px 1fr;
    gap: 40px;
    align-items: flex-start;
    padding: 55px 35px 35px 70px;
    border-radius: 18px;
    transition: .35s;
    opacity: 0;
    transform: translateY(70px);
    position: relative;
}
.step.visible{

    opacity:1;

    transform:translateY(0);

}

/* bolinha */

.step::before{

    content:"";

    position:absolute;

    left:14px;

    top:70px;

    width:22px;

    height:22px;

    border-radius:50%;

    background:#d7d7d7;

    transition:.35s;

    z-index:3;

}

.step.visible::before{

    background:#009fe3;

}

.step:hover{

    background:#f7f7f7;

    transform:translateX(10px);

}

.step:hover::before{

    transform:scale(1.35);

}

.number{

    font-size:22px;

    color:#999;

    font-weight:700;

}

.step h3{

    font-size:34px;

    font-weight:600;

}

.step p{

    font-size:20px;

    color:#666;

    line-height:1.8;

}
.our-sheets img:hover{
    cursor: pointer;
}.impact-section{

    width:min(1400px,95%);
    margin:120px auto;

    display:grid;
    grid-template-columns:1fr 1fr;

    min-height:620px;

    border-radius:22px;

    overflow:hidden;

    background:#f6f8fb;

    box-shadow:0 20px 60px rgba(0,0,0,.08);

}

.impact-left{

    display:flex;
    flex-direction:column;
    justify-content:center;

    padding:90px;

    background:
    radial-gradient(circle at top left,#dce8ff 0%,transparent 70%),
    #f5f7fb;

}

.impact-tag{

    color:#009fe3;

    font-weight:700;

    letter-spacing:2px;

    margin-bottom:25px;

}

.impact-left h2{

    font-size:40px;

    line-height:1.02;

    margin-bottom:35px;

    font-weight:700;

}

.impact-left p{

    font-size:16px;

    line-height:1.8;

    color:#666;

    max-width:540px;

    margin-bottom:45px;

}





.impact-right{

    position:relative;

    overflow:hidden;

}

.impact-right video{

    width:100%;

    height:100%;

    object-fit:cover;

    display:block;

    transition:1.2s;

}

.impact-section:hover video{

    transform:scale(1.05);

}
.why-us{

    padding:140px 8%;

    background:#fff;

}

.why-us-title{

    max-width:800px;

    margin:auto;

    text-align:center;

    margin-bottom:90px;

}

.why-us-title span{

    display:inline-block;

    color:#009fe3;

    font-weight:700;

    letter-spacing:2px;

    margin-bottom:18px;

}

.why-us-title h2{

    font-size:56px;

    margin-bottom:25px;

}

.why-us-title p{

    color:#666;

    line-height:1.8;

    font-size:20px;

}

.why-us-grid{

    max-width:1200px;

    margin:auto;

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:70px 90px;

}

.why-us-item{

    transition:.35s;

}

.why-us-item:hover{

    transform:translateY(-6px);

}

.why-us-badge{

    display:inline-flex;

    align-items:center;

    gap:10px;

    padding:12px 22px;

    border-radius:40px;

    font-size:26px;

    font-weight:600;

    margin-bottom:22px;

}

.why-us-item p{

    color:#555;

    line-height:1.9;

    font-size:18px;

}

/* cores */

.blue{

    background:#dff0ff;

}

.green{

    background:#dff9e8;

}

.purple{

    background:#ece5ff;

}

.cyan{

    background:#dcf8fb;

}

.orange{

    background:#fff1de;

}

.pink{

    background:#ffe2ef;

}

.yellow{

    background:#fff8c9;

}

.teal{

    background:#d9fff7;

}
.dimensions{

    width:100%;

    background:#fff;

}

.dimensions-banner{

    width:100%;
    height:fit-content;
    overflow:hidden;

}
.dimensions-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    padding: 50px 100px;
}

.dimensions-content{

    max-width:850px;

    margin:100px auto;

    padding:0 25px;

}

.dimensions-subtitle{

    display:block;
    text-align:center;

    color:#009fe3;

    font-weight:700;

    letter-spacing:2px;

    text-transform:uppercase;

    margin-bottom:18px;

}

.dimensions-content h2{

    font-size:58px;
    text-align:center;
    margin-bottom:60px;

    font-weight:600;

}

.dimensions-table{

    border-top:1px solid #e5e5e5;

}

.dimensions-row{

    display:grid;

    grid-template-columns:280px 1fr;

    align-items:center;

    gap:35px;

    padding:24px 0;

    border-bottom:1px solid #e5e5e5;

    transition:.3s;

}

.dimensions-row:hover{

    background:#f8f8f8;

    padding-left:18px;

}

.dimensions-row span{

    font-weight:700;

    text-transform:uppercase;

    color:#333;

    font-size:14px;

    letter-spacing:1px;

}

.dimensions-row p{

    color:#555;

    font-size:17px;

    line-height:1.7;

}

.dimensions-btn{

    display:inline-flex;

    align-items:center;

    gap:10px;

    margin-top:50px;

    text-decoration:none;

    color:#111;

    font-weight:600;

    border-bottom:2px solid #009fe3;

    padding-bottom:6px;

    transition:.3s;

}

.dimensions-btn:hover{

    color:#009fe3;

    gap:18px;

}

@media(max-width:900px){

.dimensions-banner{

    height:380px;

}

.dimensions-content{

    margin:70px auto;

}

.dimensions-content h2{

    font-size:40px;

}

.dimensions-row{

    grid-template-columns:1fr;

    gap:10px;

}

}

@media(max-width:600px){

.dimensions-banner{

    height:fit-content;

}

.dimensions-content h2{

    font-size:32px;

}.dimensions-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    padding: 50px 40px 0px;
}

.dimensions-row p{

    font-size:15px;

}

}
@media(max-width:900px){

.why-us-grid{

grid-template-columns:1fr;

gap:45px;

}

.why-us-title h2{

font-size:40px;

}

.why-us-title p{

font-size:17px;

}

.why-us-badge{

font-size:20px;

}

}
@media(max-width:950px){

.impact-section{

grid-template-columns:1fr;

}

.impact-right{

height:420px;

}

.impact-left{

padding:60px 40px;

}

.impact-left h2{

font-size:42px;

}

.impact-left p{

font-size:18px;

}

}
@media(max-width:900px){
.our-sheets-title {
    text-align: center;
    margin-bottom: 80px;
    padding: 40px;
}
.step{

grid-template-columns:60px 1fr;

}

.step p{

grid-column:2;

}

}

@media(max-width:700px){

.how-title h2{

font-size:20px;

}

.step{

grid-template-columns:1fr;

padding-left:55px;

}

.step p{

grid-column:auto;
font-size:15px;


}.how-title p {
    font-size: 15px;
    color: #666;
    line-height: 1.8;
}.step h3 {
    font-size: 20px;
    font-weight: 600;
}.our-sheets {
    padding: 120px 6% 50px;
    overflow: hidden;
    background: #fff;
}

}
@media(max-width:1100px){

.our-sheets-gallery{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:700px){

.our-sheets-gallery{

grid-template-columns:1fr;

}

}@media (max-width: 950px) {
    .impact-left h2 {
        font-size: 22px;
    }

    .impact-left p {
        font-size: 13px;
    }
}